Bug 426387 - (F9MergeReviewTarget) Merge reviews to be completed for F9
Merge reviews to be completed for F9
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/JasonTi...
:
Depends On: 225778 226157 226204 226342 226377 226482 225292 225608 225611 225614 225659 225673 225675 225676 225685 225696 225723 225735 225752 225753 225784 225804 225806 225893 225900 225909 225969 225974 225992 226029 226042 226044 226054 226108 226116 226119 226143 226147 226195 226202 226214 226220 226228 226236 226238 226319 226322 226353 226412 226416 226420 sqlite 226447 226488 226495 226509 226510 226519 226529 226540 226671
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2007-12-20 12:59 EST by Jason Tibbitts
Modified: 2015-02-11 18:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-19 06:14:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason Tibbitts 2007-12-20 12:59:02 EST
Blocker ticket for merge reviews we'd like to complete before F9.
Comment 1 Jason Tibbitts 2010-01-12 00:52:43 EST
Test
Comment 2 Miroslav Suchý 2013-02-19 06:14:58 EST
I'm afraid we will not be able to finish it before Fedora 9 is out.
We are few years behind. :)

Note You need to log in before you can comment on or make changes to this bug.